--[[
************************************************************************
Project				: SKG
Author				: zhinjio
Project Revision	: r157
Project Date		: 20090811034305

File				: Locales\esES.lua
Commit Author		: zhinjio
Commit Revision		: 157
Commit Date			: 20090811034305
************************************************************************
Description	:
	Spanish Translation strings.

TODO		:
	If you are reading this file, its very possible that you are looking
	for a locale that isn't currently supported, or to fix something that
	isn't translated properly. Please feel free to make modifications in 
	the wowace localization for this project.

************************************************************************
(see bottom of file for changelog)
************************************************************************
--]]
local SKGL = LibStub:GetLibrary("AceLocale-3.0"):NewLocale("SKG", "esES", false)
if not SKGL then return end

SKGL["Database upgraded to %s"] = "Base de Datos actualizada en %s"
SKGL["SKG_ACTIVITY_TT"] = "Actividad reciente: "
SKGL["SKG__ALL"] = "Todo"
SKGL["SKG_ALL_CLASSES"] = "Todas las clases"
SKGL["SKG__ALT"] = "Alter"
SKGL["SKG_ALTS_TT"] = [=[Alters de este jugador:
]=]
-- SKGL["SKG_ANNOUNCE"] = "Stub Announcement. You shouldn't be seeing this."
--[==[ SKGL["SKG_ANNOUNCE_1"] = [=[This newest version of SKG has a new security
model. If you now find yourself without Syncer
privileges and feel that you should have them,
please contact your Guild Leader or SKG Admin
to have these permissions restored.

If you are the Guild Leader or SKG Admin for
your guild, please go to the following link for
details on how to setup the new security:

http://www.wowace.com/projects/skg/pages/new-security/

If, after reading the documentation and
following those instructions, you are
still having trouble getting this new
security to work, please create a ticket
on the wowace site.

Best Regards,
- Zhinjio]=] ]==]
SKGL["SKG__APPLYCHANGES"] = "Aplicar Cambios"
SKGL["SKG_ARMOR_LOOSE"] = "Flojo"
SKGL["SKG_ARMOR_LOOSE_DESC"] = "Los jugadores pueden tirar por cualquier tipo de armadura que puedan usar, incluso si no es el mejor tipo para su clase"
SKGL["SKG_ARMOR_NONE"] = "Ninguno"
SKGL["SKG_ARMOR_NONE_DESC"] = "Los jugadores pueden tirar por cualquier tipo de armadura, aincluso si no la pueden usar"
SKGL["SKG_ARMOR_STRICT"] = "Estricto"
SKGL["SKG_ARMOR_STRICT_DESC"] = "Los jugadores solo pueden tirar por el mejor tipo de armadura para su clase"
SKGL["SKG_BBF_ARMORCHOOSER_TT"] = "Modifica el Filtrado de Armadura"
SKGL["SKG_BBF_ARMORFILTER_TT_LOOSE"] = [=[
|cffffff00Los jugadores pueden
tirar por cualquier tipo de
armadura que theoricamente
puedan usar, incluso si no es
el mejor tipo para su clase.|r]=]
SKGL["SKG_BBF_ARMORFILTER_TT_NONE"] = [=[
|cffffff00Todo el mundo puede
tirar cualquier tipo de armadura,
ignorando las restricciones de clase.|r]=]
SKGL["SKG_BBF_ARMORFILTER_TT_STRICT"] = [=[
|cffffff00Los jugadores solo pueden
tirar por el mejor tipo de armadura
para su clase.|r]=]
SKGL["SKG_BBF_CLASSCHOOSER_TT"] = "Modifica el Filtrado de Clases"
SKGL["SKG_BBF_CLOSEBID_TT"] = "Cierra la subasta en el objeto seleccionado"
SKGL["SKG_BBF_FORCERETRACT_TT"] = "Fuerza la retractacion de la puja seleccionada"
SKGL["SKG_BBF_OPENBID_TT"] = "Abre una subasta para el objeto seleccionado"
SKGL["SKG_BBF_RANKCHOOSER_TT"] = "Modifica el Filtrado de Rango"
SKGL["SKG_BBF_REMOVEITEM_TT"] = "Quita el objeto seleccionado de la lista de despojo"
SKGL["SKG_BF_BID_TT"] = "Puja para el objeto actualmente en subasta"
SKGL["SKG_BF_LOOTTYPE_TT"] = "Cambia el Tipo de Despojo"
SKGL["SKG_BF_RETRACT_TT"] = "Retractarse de la puja en el objeto actualmente en subasta"
SKGL["SKG_BF_THRESH_TT"] = "Cambiar el Umbral de Despojo"
SKGL["SKG__BID"] = "Pujar"
SKGL["SKG__CANCEL"] = "Cancelar"
SKGL["SKG_CCF_SELECTCLASS_TT"] = "Selecciona una clase del menu desplegable"
SKGL["/skg checklists - check lists for corruption"] = "/skg checklists - Comprueba si hay errores en las listas"
SKGL["SKG_CLASS_DEATHKNIGHT"] = "Caballer de la Muerte"
SKGL["SKG_CLASS_DRUID"] = "Druida"
SKGL["SKG_CLASS_HEALERS"] = "Sanadores"
SKGL["SKG_CLASS_HEALERS_DESC"] = "Sacerdotes, Paladines, Druidas y Chamanes"
SKGL["SKG_CLASS_HUNTER"] = "Cazador"
SKGL["SKG_CLASS_MAGDPS"] = "DPS magicos"
SKGL["SKG_CLASS_MAGDPS_DESC"] = "Brujos, Chamanes, Druidas, Magos, Paladines y Sacerdotes"
SKGL["SKG_CLASS_MAGE"] = "Mago"
SKGL["SKG_CLASS_MANUAL"] = "Manual"
SKGL["SKG_CLASS_PALADIN"] = "Paladin"
SKGL["SKG_CLASS_PHYDPS"] = "DPS Fisico"
SKGL["SKG_CLASS_PHYDPS_DESC"] = "Guerreros, Picaros, Druidas, Chamanes, Paladines, Cazadores y Caballeros de la Muerte"
SKGL["SKG_CLASS_PRESET_FILTERS"] = "Filtros preestablecidos"
SKGL["SKG_CLASS_PRIEST"] = "Sacerdote"
SKGL["SKG_CLASS_ROGUE"] = "Picaro"
SKGL["SKG_CLASS_SHAMAN"] = "Chaman"
SKGL["SKG_CLASS_TANKS"] = "Tanques"
SKGL["SKG_CLASS_TANKS_DESC"] = "Guerreros, Paladines, Druidas y Caballeros de la Muerte"
SKGL["SKG_CLASS_WARLOCK"] = "Brujo"
SKGL["SKG_CLASS_WARRIOR"] = "Guerrero"
SKGL["SKG__CLONE"] = "Copiar"
SKGL["SKG__CLOSEBID"] = "Cerrar subasta"
SKGL["SKG_CMD_CLOSE"] = "cerrar"
SKGL["SKG_CMD_OPEN"] = "abrir"
SKGL["SKG_CMD_TOGGLE"] = "alternar"
SKGL["SKG__CREATE"] = "Crear"
SKGL["SKG__DAYS"] = "dias"
SKGL["SKG__DELETE"] = "Borrar"
SKGL["SKG_DESC_TOGGLE"] = "Alternar entre la ventana de SKG"
SKGL["SKG_ERROR_ALREADYBID"] = "SKG: Ya estas pujando para este objeto. No puedes pujar otra vez."
SKGL["SKG_ERROR_BADPIDVALUE"] = "Se encontro un valor incorrecto de PID valido al intentar una operacion de la lista. No se realizo la operación de la lista. Habilita el modo DEBUG para obtener mas detalles y volver a intentarlo."
SKGL["SKG_ERROR_BADPLAYERHASH"] = "Las listas de Alters y Personajes Principales no son iguales. Deben ser sincronizadas antes de intentar la sincronizacion de la Lista de Turnos."
SKGL["SKG_ERROR_BADPLAYERSELECTED"] = "El jugador seleccionado no esta en la banda o esta reservado."
SKGL["SKG_ERROR_BIDFILTERED"] = "SKG: Tu clase no reune los requisitos del filtro de puja actual."
SKGL["SKG_ERROR_CANTMOVEHIGHER"] = "No se puede subir mas arriba ese jugador."
SKGL["SKG_ERROR_CANTMOVELOWER"] = "No se puede mover mas abajo ese jugador."
SKGL["SKG_ERROR_CANTRETRACT"] = "SKG: No puedes retractarte de ninguna puja. No has pujado para este objeto."
SKGL["SKG_ERROR_DUPLICATEPLAYER"] = "Este jugador ya esta en la lista."
SKGL["SKG_ERROR_INVALIDBIDDER"] = "ADVERTENCIA: El siguiente jugador intento una puja, pero no esta en la Lista SKG actualmente en uso para esta puja! Por favor validalo: "
SKGL["SKG_ERROR_INVALIDLIST"] = "Esa accion no puede ser realizada en la lista seleccionada."
SKGL["SKG_ERROR_INVALIDNAME"] = "Nombre de jugador invalido."
SKGL["SKG_ERROR_LISTDOESNTEXIST"] = "Esa lista no existe."
SKGL["SKG_ERROR_LISTEXISTS"] = "Esa lista ya existe."
SKGL["SKG_ERROR_MISSINGPLAYERS"] = "Se ha encontrado un error en tu lista de turnos. Por favor pregunta a un administrador de SK para emitir la lista actual de jugadores."
SKGL["SKG_ERROR_MISSINGPLAYERS2"] = "Se ha encontrado un error en tu lista de turnos. Por favor sincroniza tu lista de jugadores para asegurarte que es la actual."
SKGL["SKG_ERROR_NOBIDEVENT"] = "SKG: Lo siento, no se de ninguna puja actual."
SKGL["SKG_ERROR_NOBIDITEM"] = "Tienes que seleccionar un objeto de la lista para abrir la subasta."
SKGL["SKG_ERROR_NOBIDITEMSELECTED"] = "Ningun objeto para pujar seleccionado."
SKGL["SKG_ERROR_NOBIDLIST"] = "De alguna manera, no hay lista de pujas, aunque creo que estoy haciendo una subasta! Investigalo!"
SKGL["SKG_ERROR_NOCLASSSELECTED"] = "Tienes que seleccionar una clase."
-- SKGL["SKG_ERROR_NOLASTMODINFO"] = "A list operation failed because you do not have full list information. Please sync your list with someone else before proceeding."
SKGL["SKG_ERROR_NOLISTSELECTED"] = "Tienes que seleccionar una lista para hacer esa operacion."
SKGL["SKG_ERROR_NOMAINSELECTED"] = "Ningun Personaje Principal seleccionado."
SKGL["SKG_ERROR_NOPLAYERSELECTED"] = "Ningun jugador seleccionado."
SKGL["SKG_ERROR_NOTFRIENDLY"] = "El objetivo no es amistoso."
SKGL["SKG_ERROR_NOTINBIDLIST"] = "SKG: Lo siento, no estas actualemente en ninguna Lista de Turnos de SKG."
SKGL["SKG_ERROR_NOTINLISTS"] = "SKG: Actualmente no apareces en ninguna lista de turnos."
SKGL["SKG_ERROR_NOTINMYRAID"] = "SKG: Lo siento, solo puedo aceptar pujas de gente en mi banda."
SKGL["SKG_ERROR_NOTINRAID"] = "Esta funcion solo funciona en banda."
SKGL["SKG_ERROR_NOTLEET"] = "No tienes suficientes derechos para usar esa funcion."
SKGL["SKG_ERROR_NOTPLAYER"] = "El objetivo no es un jugador."
SKGL["SKG_ERROR_OLDVERSION"] = "Se ha detectado que una version antigua de Suicide Kings Geo tambien esta activada. Esto puede causar corrupcion. Desactivando SKG."
SKGL["SKG_ERROR_RESERVEDLIST"] = "Operacion no valida en la lista reservada."
SKGL["SKG_ERROR_RESERVEDLISTNAME"] = "Ese nombre de lista esta reservado."
SKGL["SKG_ERROR_STARTMISMATCH"] = "Para poder sincronizar las listas de turnos,el evento inicial debe ser el mismo para ambas listas. El evento incial de las listas pasadas no coincide."
SKGL["SKG_ERROR_SYNCFAIL"] = "La sincronizacion de listas ha fallado. Habilita el modo de depuracion para detalles y vuelve a probar."
SKGL["SKG__FALSE"] = "Falso"
SKGL["SKG_HELP_ADMINFILTER"] = [=[Actualmente hay 2 tipos de Filtrado de Puja,|cFFFFFFFF Filtrado de Clase|r y|cFFFFFFFF Filtrado de Armaduras|r.

El Filtrado de Clase te permite restringir las clases que pueden pujar en un objeto particular. Sólo las clases que cumplen con el filtro especificado podran pujar. El filtro de clase tambien se activara automaticamente en objetos como los objetos para cangear por el Tier (y otros objetos similares) que estan restringidos para el uso de ciertas clases.

El filtro de armadura permite restringir la puja en un objeto de armadura a clases que son capaces de utilizar armadura de forma eficaz. Hay tres niveles para el filtro de armadura,|cFFFFFFFF Ninguno|r,|cFFFFFFFF Flojo|r y|cFFFFFFFF Estricto|r.]=]
SKGL["SKG_HELP_ADMINLISTMGMT"] = [=[El panel de listas te permite manipular las listas de Jugadores y de Turnos. Recuerda que muchas funciones solo se pueden usar en la lista de Turnos y no en la de Jugadores.

En general, deberias restringir la manipulacion de las listas solo a añadir y quitar personajes, y dejar que las funciones de suicidio y de despojo muevan los personajes a traves de las listas. Moviendo manualmente los jugadores arriba y abajo viola la integridad de la lista, y solo deberia de usarse para reparar las listas que de alguna manera se han corrompido.]=]
SKGL["SKG_HELP_ADMINLOOT"] = [=[Administrar un evento de despojo empieza cuando se despoja un Jefe. Si estas marcado como Maestro Despojador, tambien tendras acceso al|cFFFF0000 Umbral de Despojo|r y el|cFFFFFFFF Comportamiento de Despojo|r en caso de que tales necesitan ser cambiados. Todos los objeto aplicables desde el monstruo despojado que cumplan el Umbral de Despojo actual apareceran en el panel de subasta.

Hacer una subasta es tan simple como seleccionar el objeto despojado, abriendo subasta, esperando las pujas, y luego cerrando subasta.

Mira el Tema sobre|cFFFFFFFF Filtros de Puja|r para ver mas informacion sobre como administrar las subastas.]=]
--[==[ SKGL["SKG_HELP_ADMINMISSING"] = [=[Adding new players to lists is now very easy with the|cFFFF0000 Find Missing|r and|cFFFF0000 Add Missing|r buttons. The|cFFFF0000 Find Missing|r button will scan your current raid to determine which players are not currently in the selected roll list. Note that it may also find that some raid members are not even in your Players list yet. If you then click on|cFFFF0000 Add Missing|r, SKG will loop through all the players it found and add them to the current roll list.

If you do use the|cFFFF0000 Add Missing|r button to add missing people to the Players list, you should be aware that this will|cFF00FFFF ALWAYS|r add players as Mains. If you want to add them as Alts, you need to do so manually.]=] ]==]
--[==[ SKGL["SKG_HELP_ADMINNOTES"] = [=[- A person will only recognize a change in security policy if they are|cFF00FFFF LOGGED IN|r when the Guild Leader (or Proxy) pushes out a new policy.

- When a player receives a security|cFFFFFFFF promotion|r, all of their lists will be|cFF00FFFF WIPED|r. They|cFF00FFFF MUST|r then sync all their lists in order to have current, correct data for all lists.

- For detailed documentation on security policies, please see the wiki.]=] ]==]
--[==[ SKGL["SKG_HELP_ADMINPLAYERLIST"] = [=[On first load of the addon, the only list that should exist is the|cFFFFFFFF Players|r list. Note that this is|cFF00FFFF NOT|r a roll list. It is simply a list of all players that are currently available for participating in any subsequently created roll lists.

Note that it is also now possible to create|cFFFFFFFF Main/Alt relationships|r between different characters in your lists. Doing so will mean that when a player is participating in a raid, his/her position in the list is a single position, no matter which character s/he is currently playing. If s/he wins a loot event on an alt, the main's position is also affected.

If you choose NOT to use this feature, simply add all mains and alts in as main characters, and each character will maintain a unique list position.]=] ]==]
-- SKGL["SKG_HELP_ADMINRESERVE"] = "Players marked as|cFFFFFFFF Reserved|r in a list will move through the lists when a suicide occurs|cFF00FFFF even though|r they are not present in the raid. This is most commonly used to reward players who are on standby, and ready to go in case someone else has to leave early or has connection issues. Even though they cannot bid on items, they are still moving through the lists and improving their position for when they next get to actively participate in a raid."
--[==[ SKGL["SKG_HELP_ADMINSECURITY"] = [=[By default, everyone using SKG has security level|cFFFFFFFF U|r (User). This level does not grant you any rights to change lists or process loot events. You may only view lists and bid on items.

The Guild Leader is the only person who may grant higher levels of authority for SKG. Once the security policy has been set to his or her satisfaction, the guild leader can publish the security policy, thus promoting one or more other users in the guild to be able to change lists and manage loot events.

The Guild Leader may also assign one player to be a|cFFFFFFFF Proxy Admin|r. This one player will then also have the ability to change the security policy.]=] ]==]
--[==[ SKGL["SKG_HELP_ADMINSYNC"] = [=[This is probably the most difficult concept to effective use of this addon. It is essential for the people given permission to manage loot events (and lists, etc) to keep their lists synced. This has been made easier with the Sync panel.

Clicking on the|cFFFF0000 Sync Status|r button on top of the Sync Panel will query all other SKG Admins as to the state of the selected list. You will see their names appear on buttons along the left side, with their SyncKey for that list on the right. If the SyncKeys match, your lists are the same.

If the lists do not match, clicking on their button will initiate a sync with them. Note that syncing with another user will only change|cFF00FFFF YOUR|r lists, not theirs. It is still possible, even after you sync with them, that you have data they do not. Only a 2 way sync will guarantee that both parties have the same lists.]=] ]==]
--[==[ SKGL["SKG_HELP_ADMINWEB"] = [=[With this rewrite of the code, exporting lists to a website is still in progress. As of this writing Jabouty has a beta of|cFFFFFFFF SKG Web|r up on curse-gaming for use. It is strongly recommended to maintain offline, out-of-game backups of lists.

Losing, corrupting or otherwise not having correct lists in game can be caused by any number of circumstances that are completely out of this author's control.]=] ]==]
--[==[ SKGL["SKG_HELP_BASICS"] = [=[The basic idea of SKG is to maintain |cFFFFFFFFLoot Lists|r of the people that will be raiding with you.

When a loot item drops, anyone who wants to can|cFFFFFFFF bid|r on an item. The person with the highest position in the list being used wins. The winner |cFFFFFFFFsuicides|r, moving to the bottom of the list.

Everyone else below that person moves up in the list to fill the gap. Note that only people|cFF00FFFF PRESENT|r in the raid move relative to each other. Players who are not present are|cFF00FFFF frozen|r in place until they raid again.]=] ]==]
SKGL["SKG_HELP_CREDITS"] = [=[Mi agradecimiento para:
|cFFAAD372 [Ammo]|r, |cFF9382C9 Arrowmaster|r, |cFFFF7C0A charon|r, |cFFFFFFFF ckknight|r, |cFFF48CBA cladhaire|r, |cFF68CCEF Elkano|r, |cFFFFF468 Ellipsis|r, |cFFFF7C0A Grum|r, |cFF2359FF Industrial|r, |cFFC69B6D Jabouty|r, |cFFAAD372 JoeHunk|r, |cFF9382C9 Kaelten|r, |cFFF48CBA Kemayo|r, |cFF68CCEF nevcairiel|r, |cFFFFF468 NivFreak|r, |cFFFF7C0A Orionshock|r, |cFF2359FF Smidge|r, |cFFC69B6D sylvanaar|r, |cFFAAD372 Tekkub|r, |cFF9382C9 Xinhuan|r, |cFFFFFFFF Zasifras|r, |cFFF48CBA WobWork|r

Nuestros utiles traductores:
|cFF9382C9 Puce(frFR)|r, |cFFAAD372 Flyhard(deDE)|r]=]
-- SKGL["SKG_HELP_FURTHER"] = "The online wiki (found at|cFFFF0000 http://skg.trippy.org/wiki/|r) is the best and most current source of documentation for all things related to this addon. Please refer to that site for any further questions, feature requests, bug reports and donations."
--[==[ SKGL["SKG_HELP_INTRODUCTION"] = [=[|cFFFFFFFFSuicide Kings Geo|r is a loot distribution plugin originally developed by JoeHunk of The Black Company on Whisperwind. He stopped playing to move on to other games, I eventually took over.

I have since completely rewritten the mod, trying to leave as much of the core logic alone, and adding features as requested by the user community and our own guild's use of this plugin.

Select a topic from the dropdown list above to navigate the help system.

Your feedback is, of course, welcome. Leave comments at whatever site you downloaded the mod from.]=] ]==]
SKGL["SKG_HELPMENU_1"] = "Introduccion"
SKGL["SKG_HELPMENU_10"] = "Admin - Lista de Jugadores"
SKGL["SKG_HELPMENU_11"] = "Admin - Administracion de Listas"
SKGL["SKG_HELPMENU_12"] = "Admin - Jugadores de Reserva"
SKGL["SKG_HELPMENU_13"] = "Admin - Busca y Añade los que faltan"
SKGL["SKG_HELPMENU_14"] = "Admin - Eventos de Despojo"
SKGL["SKG_HELPMENU_15"] = "Admin - Filtros de Puja"
SKGL["SKG_HELPMENU_16"] = "Admin - Sincronizacion"
SKGL["SKG_HELPMENU_17"] = "Admin - Seguridad"
SKGL["SKG_HELPMENU_18"] = "Admin - Notas de Seguridad"
SKGL["SKG_HELPMENU_19"] = "Admin - Pagina web"
SKGL["SKG_HELPMENU_2"] = "Basico"
SKGL["SKG_HELPMENU_3"] = "Multiples Bandas"
SKGL["SKG_HELPMENU_4"] = "Mas ayuda"
SKGL["SKG_HELPMENU_5"] = "Creditos"
SKGL["SKG_HELPMENU_6"] = "Usuario - Opciones"
SKGL["SKG_HELPMENU_7"] = "Usuario - Pujando"
SKGL["SKG_HELPMENU_8"] = "Usuario - Retractarse"
SKGL["SKG_HELPMENU_9"] = "Usuario - Estado"
--[==[ SKGL["SKG_HELP_MULTIPLERAIDS"] = [=[SKG is capable of handling any number of simultaneous raids. In fact, since the same person can also not be present in more than one raid, it is also possible for two (or more) simultaneous raids to use the same roll list.

All SKG Admins need to ensure they have synced their lists prior to running the raids, or managing loot events.]=] ]==]
--[==[ SKGL["SKG_HELP_USERBID"] = [=[Once the|cFF00FFFF master looter|r has opened an item for bidding in SKG, anyone matching the loot filter (if one is used) may bid on the item. To do so, either click on the|cFFFF0000 Bid|r button in the SKG interface, or whisper|cFFFFFFFF bid|r to the loot handler.

SKG will let you know what position you have in the current bidding.]=] ]==]
--[==[ SKGL["SKG_HELP_USEROPTIONS"] = [=[There are several options available from the Options panel in the SKG interface. These options are generally fairly self-explanatory, and affect how the interface displays data.

The default|cFFFFFFFF Profile Behavior|r ensures that the SKG data is available to all players on the same account. If you have characters in multiple guilds on the same account that both use SKG, you should uncheck that item.

The|cFFFFFFFF AutoOpen on Loot Events|r option will force the SKG interface to open to the bidding panel anytime a loot event occurs that you are able to bid on.]=] ]==]
--[==[ SKGL["SKG_HELP_USERRETRACT"] = [=[If you decide you want to cancel your bid on an item, simply click on the|cFFFF0000 Retract|r button in the SKG interface, or whisper|cFFFFFFFF retract|r to the loot handler. If you happened to be the current leader in the bidding, the next highest bidder will then become the high bidder.

Bidding cannot be retracted once the loot handler has closed bidding on an item.]=] ]==]
--[==[ SKGL["SKG_HELP_USERSTATUS"] = [=[The easiest way to determine your current position in the SKG lists is to simply browse the lists yourself in the SKG interface. You may also whisper|cFFFFFFFF suicide|r to any SKG Admin, and they will inform you of your current list positions.

If you happen to be in a raid, and whisper an Admin who is in the raid with you, they will also inform you of your current position relative to the rest of the raid.]=] ]==]
SKGL["SKG_HF_CHOOSER_TT"] = "Selecciona un Tema de Ayuda para visualizar debajo"
SKGL["SKG__INSERT"] = "Insertar"
SKGL["SKG_LBL_BBF_ARMORCHOOSER_TEXT"] = "Modifica el Filtro de Armadura"
SKGL["SKG_LBL_BBF_ARMORFILTER_TEXT_LOOSE"] = "Filtro de Armadura Flojo."
SKGL["SKG_LBL_BBF_ARMORFILTER_TEXT_LOOSEFULL"] = [=[Filtrado de Armadura Flojo.
Los jugadores pueden pujar por cualquier tipo de armadura que puedan llevar, aunque no sea el mejor tipo para su clase.]=]
SKGL["SKG_LBL_BBF_ARMORFILTER_TEXT_NONE"] = "Ningun Filtrado de Armadura."
SKGL["SKG_LBL_BBF_ARMORFILTER_TEXT_NONEFULL"] = [=[Ningun Filtrado de Armadura.
Todo el mundo puede pujar por cualquier tipo de armadura, ignorando las restricciones de clase.]=]
SKGL["SKG_LBL_BBF_ARMORFILTER_TEXT_STRICT"] = "Filtrado de Armadura Estricto."
SKGL["SKG_LBL_BBF_ARMORFILTER_TEXT_STRICTFULL"] = [=[Filtrado de Armadura Estricto.
Los jugadores solo pueden pujar por el mejor tipo de armadura para su clase.]=]
SKGL["SKG_LBL_BBF_CLASSCHOOSER_TEXT"] = "Modifica el Filtro de Clase"
SKGL["SKG_LBL_BBF_FORCERETRACT_TEXT"] = "Fuerza Retractacion"
SKGL["SKG_LBL_BBF_RANKCHOOSER_TEXT"] = "Modifica el Filtro de Rango"
SKGL["SKG_LBL_BBF_REMOVEITEM_TEXT"] = "Quita Objeto Despojado"
SKGL["SKG_LBL_BBF_SELECTEDRANK_TEXT"] = "Selecciona Rango:"
SKGL["SKG_LBL_BF_LOOTTYPE_TEXT"] = "Tipo de Despojo"
SKGL["SKG_LBL_BF_THRESH_TEXT"] = "Umbral"
SKGL["SKG_LBL_BF_TITLE_TEXT"] = "Panel de Subasta"
SKGL["SKG_LBL_CCF_SELECTCLASS_TEXT"] = "Selecciona Clase"
SKGL["SKG_LBL_CCF_TITLE_TEXT"] = "Selector de Clase de Importacion"
SKGL["SKG_LBL_HF_CHOOSER_TEXT"] = "Selecciona Tema de Ayuda"
SKGL["SKG_LBL_HF_TITLE_TEXT"] = "Sistema de Ayuda de SKG"
SKGL["SKG_LBL_LEFTCLICK"] = "Clic izquierdo para alternar entre SKG"
SKGL["SKG_LBL_LFACF_ALTCB_TEXT"] = "Quita el alter de abajo en su lugar"
SKGL["SKG_LBL_LFACF_SELECTTOON_TEXT"] = "Selecciona un Alter"
SKGL["SKG_LBL_LFACF_TITLE_TEXT"] = "Confirma el borrado del jugador"
SKGL["SKG_LBL_LF_ADDMISSING_TEXT"] = "Añade Faltantes"
SKGL["SKG_LBL_LF_AUTOADDCB_TEXT"] = "Inserta Aleatoriamente"
SKGL["SKG_LBL_LF_BROADCAST_TEXT"] = "Emitir Lista"
SKGL["SKG_LBL_LF_CLONELIST_TEXT"] = "Copiar Lista"
SKGL["SKG_LBL_LF_DELLIST_TEXT"] = "Borrar Lista"
SKGL["SKG_LBL_LF_FINDMISSING_TEXT"] = "Buscar Faltantes"
SKGL["SKG_LBL_LF_INSERTPLAYER_TEXT"] = "Insertar Jugador"
SKGL["SKG_LBL_LFIPF_ALTCB_TEXT"] = "El personaje es un Alter"
SKGL["SKG_LBL_LFIPF_SELECTCLASS_TEXT"] = "Selecciona una Clase"
SKGL["SKG_LBL_LFIPF_SELECTMAIN_TEXT"] = "Selecciona un Personaje Principal"
SKGL["SKG_LBL_LFIPF_SELECTTOON_TEXT"] = "Selecciona un Personaje"
SKGL["SKG_LBL_LFIPF_TITLE_TEXT"] = "Introduce el Nombre del Jugador y su Clase"
SKGL["SKG_LBL_LF_MOVEDOWN_TEXT"] = "Mover abajo"
SKGL["SKG_LBL_LF_MOVEUP_TEXT"] = "Mover arriba"
SKGL["SKG_LBL_LF_NEWLIST_TEXT"] = "Crear Lista"
SKGL["SKG_LBL_LF_REMOVEPLAYER_TEXT"] = "Quitar Jugador"
SKGL["SKG_LBL_LF_RENLIST_TEXT"] = "Renombrar Lista"
SKGL["SKG_LBL_LF_RESERVEPLAYER_TEXT"] = "Jugador de Reserva"
SKGL["SKG_LBL_LF_SNAPLIST_TEXT"] = "Crea una Instantanea de la Lista"
SKGL["SKG_LBL_LF_SPAMLIST_TEXT"] = "Spamea Lista"
SKGL["SKG_LBL_LF_SUICIDEPLAYER_TEXT"] = "Suicida Jugador"
SKGL["SKG_LBL_LFTCF_SELECTTOON_TEXT"] = "Selecciona un Personaje"
SKGL["SKG_LBL_LFTCF_TITLE_TEXT"] = "Selecciona el personaje a insertar"
SKGL["SKG_LBL_LF_TITLE_TEXT"] = "Administracion de Listas"
SKGL["SKG_LBL_LF_UNRESERVEPLAYER_TEXT"] = "Quitar de reserva un Jugador"
SKGL["SKG_LBL_OF_AUTOOPENCB_TEXT"] = "Abrir automaticamente en subastas"
SKGL["SKG_LBL_OF_CHOOSER_TEXT"] = "Selecciona la textura del boton:"
SKGL["SKG_LBL_OF_DEBUGCB_TEXT"] = "Habilita los mensajes de DEPURACION"
SKGL["SKG_LBL_OF_LISTBEHAVIOR_TEXT"] = "Comportamiento de la Listas:"
SKGL["SKG_LBL_OF_MISC_TEXT"] = "Configuraciones diversas:"
SKGL["SKG_LBL_OF_PROFCOPY_TEXT"] = "Copia la configuracion de la cuenta"
SKGL["SKG_LBL_OF_PROFILECB_TEXT"] = "Configuracion de Cuenta"
SKGL["SKG_LBL_OF_PROFILE_TEXT"] = "Comportamiento de los Perfiles:"
SKGL["SKG_LBL_OF_RAIDONLYCB_TEXT"] = "Muestra solo el grupo de Banda"
SKGL["SKG_LBL_OF_SHOWALLCB_TEXT"] = "Muestra las listas completas"
SKGL["SKG_LBL_OF_SHOWCLASSCOLORSCB_TEXT"] = "Muestra el color de las clases en las listas"
SKGL["SKG_LBL_OF_TITLE_TEXT"] = "Opciones de SKG"
SKGL["SKG_LBL_RIGHTCLICK"] = "Clic Derecho para cambiar las opciones de SKG"
SKGL["SKG_LBL_SF_ADDAUTH_TEXT"] = "Añadir Usuario Seleccionado"
SKGL["SKG_LBL_SF_ADDPROXY_TEXT"] = "Ascender a Proxy el Usuario Seleccionado"
SKGL["SKG_LBL_SF_AUTHHOVER_TEXT"] = "Usuarios de Sincronizacion Autenticados"
SKGL["SKG_LBL_SF_CURRENTPLAYER_TEXT"] = "Personaje seleccionado: "
SKGL["SKG_LBL_SF_CURRENTRANK_TEXT"] = "Rango actual: "
SKGL["SKG_LBL_SF_DELAUTH_TEXT"] = "Quita el Usuario Seleccionado"
SKGL["SKG_LBL_SF_GUILDCHOOSER_TEXT"] = "Selecciona un Personaje"
SKGL["SKG_LBL_SF_MANUALAUTHCB_TEXT"] = "Habilita Autenticacion Manual"
SKGL["SKG_LBL_SF_PROXYCB_TEXT"] = "Habilita Admin Proxy"
SKGL["SKG_LBL_SF_PROXYUSER_TEXT"] = "Usuarios Proxy Asignados: "
SKGL["SKG_LBL_SF_RANKBASEDCB_TEXT"] = "Habilita la Autenticacion Basada en Rango"
SKGL["SKG_LBL_SF_RANKCHOOSER_TEXT"] = "Selecciona el Rango de Hermandad mas Bajo"
SKGL["SKG_LBL_SF_SENDSECUR_TEXT"] = "Enviar Informacion de Seguridad"
SKGL["SKG_LBL_SF_TITLE_TEXT"] = "Opciones de Seguridad de SKG"
SKGL["SKG_LBL_SYF_MY_TEXT"] = "Mi Clave de Sincronizacion"
SKGL["SKG_LBL_SYF_TITLE_TEXT"] = "Estado de la sincronizacion"
SKGL["SKG_LBL_TITLE_TEXT"] = "SKG v%d.%02d : %s"
SKGL["SKG_LFACF_ALTCB_TT"] = [=[Marca para quitar la asociacion
con el Alter seleccionado en
lugar de con su Main.]=]
SKGL["SKG_LFACF_SELECTTOON_TT"] = "Selecciona un Alter para este Personaje Principal"
SKGL["SKG_LF_ADDMISSING_TT"] = [=[Añade los jugadores faltantes
al final de la lista actual]=]
SKGL["SKG_LF_AUTOADDCB_TT"] = [=[Si seleccionado, la insercion
en la lista sera en una posicion
aleatoria, de lo contrario, la
insercion seria al final de la lista.]=]
SKGL["SKG_LF_BROADCAST_TT"] = "Emitir esta lista a los Usuarios"
SKGL["SKG_LF_CLONELIST_TT"] = "Copiar una Lista existente"
SKGL["SKG_LF_DELLIST_TT"] = "Borrar una Lista existente"
SKGL["SKG_LF_FINDMISSING_TT"] = [=[Buscar un jugador en la banda
actual que no este en la lista]=]
SKGL["SKG_LF_INSPLAYER_TT"] = [=[Inserta un jugador al final de
la lista actualmente seleccionada]=]
SKGL["SKG_LFIPF_ALTCB_TT"] = "Marca si el personaje es un Alter"
SKGL["SKG_LFIPF_SELECTCLASS_TT"] = "Selecciona una clase del menu desplegable"
SKGL["SKG_LFIPF_SELECTMAIN_TT"] = "Selecciona el personaje principal"
SKGL["SKG_LF_MOVEDOWN_TT"] = [=[Mueve un jugador abajo una posicion
en la lista actualmente seleccionada]=]
SKGL["SKG_LF_MOVEUP_TT"] = [=[Mueve un jugador arriba una posicion
en la lista actualmente seleccionada]=]
SKGL["SKG_LF_NEWLIST_TT"] = "Crea una nueva Lista de Jugadores"
SKGL["SKG_LF_REMPLAYER_TT"] = [=[Quita un jugador de la lista
actualmente seleccionada]=]
SKGL["SKG_LF_RENLIST_TT"] = "Renombra una Lista existente"
SKGL["SKG_LF_RESERVEPLAYER_TT"] = [=[Pon en reserva el jugador
actualmente seleccionado]=]
SKGL["SKG_LF_SNAPLIST_TT"] = "Crea una instantanea de la lista actual"
SKGL["SKG_LF_SPAMLIST_TT"] = "Spamea esta lista a la banda actual"
SKGL["SKG_LF_SUICIDEPLAYER_TT"] = [=[Suicida un jugador en la lista
actualmente seleccionada]=]
SKGL["SKG_LFTCF_SELECTTOON_TT"] = "Selecciona el personaje para insertar de la lista"
SKGL["SKG_LF_UNRESERVEPLAYER_TT"] = [=[Quita de la reserva el jugador
actualmente seleccionado]=]
SKGL["SKG_LISTBUTTON_TEXT"] = "Selecciona una Lista de SKG"
SKGL["SKG_LISTBUTTON_TT"] = "Selecciona la Lista de SKG para visualizar"
SKGL["SKG_LOOTTHRESH_EPIC"] = "|cFFB048F8Epico|r"
SKGL["SKG_LOOTTHRESH_RARE"] = "|cFF0080FFRaro|r"
SKGL["SKG_LOOTTHRESH_UNCOMMON"] = "|cFF1EFF00Poco comun|r"
SKGL["SKG_LOOTTYPE_FREEFORALL"] = "Botin Libre"
SKGL["SKG_LOOTTYPE_GROUPLOOT"] = "Botin de Grupo"
SKGL["SKG_LOOTTYPE_MASTERLOOTER"] = "Maestro Despojador"
SKGL["SKG_LOOTTYPE_NEEDBEFOREGREED"] = "Necesidad antes que codicia"
SKGL["SKG_LOOTTYPE_ROUNDROBIN"] = "Botin por Turnos"
SKGL["SKG__MAIN"] = "Personaje Principal"
SKGL["SKG_MSG_ADDON_LOADED"] = [=[SuicideKingsGeo v%d.%02d cargado
    Original mod por The Black Company, Whisperwind
    Reescrito por Zhinjio, Hellscream.]=]
SKGL["SKG_MSG_ALLPLAYERS_ADDED"] = "Todos los jugadores faltantes han sido añadidos a la lista seleccionada."
SKGL["SKG_MSG_BIDDERHEADER"] = "SKG: Lo siguiente es una lista en orden de los pujadores potenciales :"
SKGL["SKG_MSG_BIDNOTIFY"] = "SKG: %s en la posicion %d ha pujado."
SKGL["SKG_MSG_CLICKADDMISSING"] = "Haz clic en 'Añadir Faltantes' para añadir esos jugadores a la lista."
SKGL["SKG_MSG_COMMAND_CLOSE"] = "Comando ejecutado para cerrar subasta."
SKGL["SKG_MSG_COMMAND_OPEN"] = "Comando ejecutado para abrir subasta."
SKGL["SKG_MSG_DENYALL"] = "Tu filtrado actual no permitira que |cffffffff *alguien*|r puje. Por favor vuelve a provar despues de comprovar los filtros."
SKGL["SKG_MSG_DIAG"] = "Ejecutando un Diagnostico de las Listas..."
SKGL["SKG_MSG_DIAGCOMPLETE"] = "Diagnostico de las Listas Completado."
SKGL["SKG_MSG_FILTER"] = "    Filtrado de Clases habilitado para este objeto. Las siguientes clases podran pujar: "
SKGL["SKG_MSG_FINISHEDSEND"] = "Se ha acabado de enviar mi lista %s a %s."
SKGL["SKG_MSG_HIGHBIDDER"] = "SKG: %s es actualmente el pujador mas alto."
SKGL["SKG_MSG_IMPORT_ENDPHASE1"] = "Se ha acabado de Importar: FASE 1. Empezando a Importar: FASE 2..."
SKGL["SKG_MSG_IMPORT_ENDPHASE2"] = "Se ha acabado de Importar: FASE 2. Empezando a Importar: FASE 3..."
SKGL["SKG_MSG_IMPORT_ENDPHASE3"] = "Se ha acabado de Importar: FASE 3. Por favor borra el archivo SuicideKingsGeo.lua del directorio del addon."
SKGL["SKG_MSG_IMPORT_PHASES"] = "Importar listas antiguas se hara en 3 fases. La fase 1 encontrara todos los jugadores asociados. La fase 2 resolvera las clases desconocidas, y la fase 3 creara las listas en la nueva version. Por favor no hagas nada hasta que estas fases se completen..."
SKGL["SKG_MSG_IMPORT_STARTPHASE1"] = "Empezando a Importar: FASE 1..."
SKGL["SKG_MSG_INST"] = "    Para instrucciones sobre como pujar, susurra 'skg' a un admin de SKG."
SKGL["SKG_MSG_LFSET"] = "Este objeto tiene un filtro inherente, puesto ahora. Esto puede ser desactivado manualmente antes de abrir la subasta."
SKGL["SKG_MSG_LISTBROADCAST"] = "SKG: Emision de Lista"
SKGL["SKG_MSG_LISTMISSING"] = [=[Los siguientes jugadores no estan en la lista actualmente seleccionada:
]=]
SKGL["SKG_MSG_LISTPOSHDR"] = "SKG: Tus posiciones en las listas actuales:"
SKGL["SKG_MSG_LISTPOSITEM"] = "SKG:   '%s' - # %d"
SKGL["SKG_MSG_LISTPOSITEMR"] = "SKG:   '%s' - # %d (# %d en la banda actual)"
SKGL["SKG_MSG_LISTRECEIVED"] = "SKG: Lista recibida '%s' de '%s'."
SKGL["SKG_MSG_LISTREPAIR"] = "Intentando Operacion de Reparacion de Listas..."
SKGL["SKG_MSG_LOOTIGNORED"] = "Objeto despojado %s encontrado en la lista de ignorar."
SKGL["SKG_MSG_MISSINGPLAYERS"] = [=[Los siguientes jugadores no estan actualmente en la lista de Jugadores:
]=]
SKGL["SKG_MSG_NOBIDDERS"] = "SKG: No hay pujas para este objeto."
SKGL["SKG_MSG_NOFILTER"] = "    No hay fitrado de clase para este objeto. Todo el mundo puede pujar."
SKGL["SKG_MSG_NONEMISSING"] = "Todos los miembros actuales de la banda estan en la lista de Jugadores y las listas seleccionadas."
SKGL["SKG_MSG_NONEPLAYERS"] = "Todos los miembros actuales de la banda estan en la lista de Jugadores."
SKGL["SKG_MSG_NOTINMYRAID"] = "SKG: Nota: No estas en mi banda actual, por lo tanto no te puedo dar tus posiciones relativas."
SKGL["SKG_MSG_NOWINNER"] = "SKG: No hubo pujas para este objeto. DE!"
SKGL["SKG_MSG_OPENBID"] = "Subasta abierta para el siguiente objeto: "
SKGL["SKG_MSG_REPAIRCOMPLETE"] = "Operacion de Reparacion de Listas Completada."
SKGL["SKG_MSG_RESETTINGSV"] = "SKG: ADVERTENCIA: Tu nivel de seguridad acaba de cambiarse por encima del nivel 'Usuario'. Para asegurar la integridad de las listas, se requiere que resincronizes todas las listas. Todos los datos del Log reseteados."
SKGL["SKG_MSG_RETRACTNOTIFY"] = "SKG: %s se ha retractado de su puja."
SKGL["SKG_MSG_SENDINGLIST"] = "Estas actualmente enviando tu lista %s a %s. Podrias experimentar lag momentanio durante la transferencia."
SKGL["SKG_MSG_SKGINST1"] = "SKG: Para pujar, haz clic en el boton 'Pujar', o susurra 'bid' a un admin de SKG de tu banda."
SKGL["SKG_MSG_SKGINST2"] = "SKG: Para retractarte de tu puja, haz clic en el boton 'Retractarse' o susurra 'retract' a un admin de SKG de tu banda."
SKGL["SKG_MSG_SKGINST3"] = "SKG: Para ver tu posicion actual, selecciona la lista de la banda en la ventana de SKG, o susurra 'suicide' a un admin de SKG de tu banda."
SKGL["SKG_MSG_SNAPSHOTCOMPLETE"] = "Instantanea de las listas Completada"
SKGL["SKG_MSG_SPAMHDR"] = "SKG: Spameo de la Lista de Banda para la lista %s:"
SKGL["SKG_MSG_SWITCHPLAYERS"] = "Por favor vuelve a la lista de Jugadores y añadelos antes de proceder."
SKGL["SKG_MSG_SYNCCOMPLETE"] = "Tu peticion de sincronizacion se ha completado."
SKGL["SKG_MSG_WINNERANNOUNCE"] = "SKG: El ganador de %s: %s (grupo %d) en la posicion %d!"
SKGL["SKG__NO"] = "No"
SKGL["SKG_NOALTS_TT"] = "No hay alters asociados con ese jugador."
SKGL["SKG_NO_CLASSES"] = "Sin clases"
SKGL["SKG__NONE"] = "Ninguno"
SKGL["SKG_OF_AUTOOPENCB_TT"] = "Abrir automaticamente SKG en los Despojos"
SKGL["SKG_OF_CHOOSER_TT"] = "Selecciona una imagen para el Boton Conmutador"
SKGL["SKG_OF_DEBUGCB_TT"] = "Marca para habilitar los mensages de DEPURACION del plugin"
SKGL["SKG_OF_PROFCOPY_TT"] = [=[Copia todos los datos de la cuenta.
Restaurar los datos anteriores no es posible.]=]
SKGL["SKG_OF_PROFILECB_TT"] = [=[Cuando marcado, todas las configuraciones
y las listas se guardan para toda la
cuenta. De lo contrario, las configuraciones
se guardaran por personaje.]=]
SKGL["SKG_OF_RAIDONLYCB_TT"] = "Marcar para listar solo la banda actual"
SKGL["SKG_OF_SHOWALLCB_TT"] = "Marcar para mostrar la lista completa"
SKGL["SKG_OF_SHOWCLASSCOLORSCB_TT"] = "Marcar para mostrar el color de clase"
SKGL["SKG__OK"] = "Aceptar"
SKGL["SKG__OPENBID"] = "Abrir subasta"
SKGL["/skg - open SKG GUI"] = "/skg - Abrir ventana de SKG"
SKGL["SKG_OPTIONBUTTON_TT"] = "Haz clic para cambiar entre los paneles de Opciones"
SKGL["SKG__RENAME"] = "Renombrar"
SKGL["/skg repairlists - attempt to repair list corruption"] = "/skg repailists - Intenta reparar los errores en las listas"
SKGL["/skg reset - reset SKG GUI position"] = "/skg reset - Reestablece la pocision de la ventana de SKG"
SKGL["SKG__RETRACT"] = "Retractarse"
SKGL["SKG_SF_ADDPROXY_TT"] = "Haz el Usuario Seleccionado el Proxy Admin"
SKGL["SKG_SF_ADDUSER_TT"] = [=[Añade el Usuario Seleccionado arriba
a la lista de Usuarios Autorizados
para Sincronizacion]=]
SKGL["SKG_SF_ASSOCCB_TT"] = [=[Si marcado, SKG asociara los Alters
con un personaje principal, usando solo
una posicion para ambos en las listas.]=]
SKGL["SKG_SF_AUTHLIST_TT"] = "Usuarios de Sincronizacion Autenticados"
SKGL["SKG_SF_AUTHUSER_TT"] = "Haz clic para ver los usuarios autenticados"
SKGL["SKG_SF_DELUSER_TT"] = [=[Quita el Usuario Seleccionado arriba
de la lista de Usuarios Autorizados
para Sincronizacion]=]
SKGL["SKG_SF_ERROR_NOPROXYUSER"] = "Tienes que tener un Usuario Proxy seleccionado para habilitar Proxy"
SKGL["SKG_SF_ERROR_TOOMANYMANUAL"] = "No puedes tener mas de 10 Usuarios Autorizados Manualmente"
SKGL["SKG_SF_GUILDCHOOSER_TT"] = "Selecciona un personaje de la Hermandad para actuar"
SKGL["SKG_SF_MANUALAUTHCB_TT"] = "Marca para usar listas manuales para Autenticacion de Sincronizacion"
SKGL["SKG_SF_PROXYCB_TT"] = "Marca para habilitar el uso de Proxy Admin"
SKGL["SKG_SF_RANKBASEDCB_TT"] = "Marca para habilitar la Autenticacion de Sincronizacion Basada en Rango"
SKGL["SKG_SF_RANKCHOOSER_TT"] = "Selecciona el Rango minimo de la hermandad para Sincronizar"
SKGL["SKG_SF_SENDSECUR_TT"] = "Enviar paquete de seguridad actualizado"
SKGL["SKG_STAT_CONFIRM_IMPORT"] = "SKG ha detectado archivos guardados de una version antigua para importar. Quieres intentar importar la antigua lista de turnos ahora? (Por favor nota: esto REMPLAZARA cualquier lista de Turnos/Jugadores actual!!)"
SKGL["SKG_STAT_CONFIRM_OVERRIDE"] = "La lista que has pedido tiene un evento inicial de sincronizacion diferente. Si le das a 'ACEPTAR' abajo, esa lista de jugadores REMPLAZARA tus datos actuales. Si no deseas hacerlo, haz clic en 'CANCELAR'."
SKGL["SKG_STAT_CONFIRM_PLAYER_ADDMISSING"] = "Si haces clic en 'Aceptar' a continuacion, esto comenzara agregar los jugadores faltantes en la lista de jugadores. Agregara un jugador cada 3 segundos hasta que ya no haya mas para agregar. Por favor, no hagas nada hasta que recibas un mensaje indicando que se han agregado todos los jugadores. Ademas, este procedimiento agregara a todos los jugadores como Personajes Principales. Si necesitas agregar a cualquiera como un Alter, por favor, haz clic en 'Cancelar' y agregalo primero manualmente."
SKGL["SKG_STAT_CONFIRM_ROLLLIST_ADDMISSING"] = "Si haces clic en 'Aceptar' a continuacion, esto comenzara agregar los jugadores faltantes en la lista de turnos, un jugador cada 3 segundos. Por favor, no hagas nada hasta que recibas un mensaje indicando que se han agregado todos los jugadores."
SKGL["SKG_STAT_DELETEALLCONFIRM"] = [=[Esta accion borrara este jugador
en la lista de Personajes
Principales y tambien de las
listas de turnos en los que este.
Estas seguro?]=]
SKGL["SKG_STAT_DELETECONFIRM"] = [=[Esta accion borrara este jugador
UNICAMENTE de esta lista de turnos.
Estas seguro?]=]
SKGL["SKG_STAT_DELETELISTCONFIRM"] = [=[Esta acccion borrara la lista
actual. No podras deshacer esta
accion. Estas seguro?]=]
SKGL["SKG_STAT_INSERTPLAYER"] = "Introduce el nombre del jugador a insertar."
SKGL["SKG_STAT_NEWLIST"] = "Introduce el nombre de la nueva lista."
SKGL["SKG_STAT_RENAMELIST"] = "Introduce un nuevo nombre para la lista actual."
SKGL["SKG_STAT_SNAPSHOTCONFIRM"] = [=[Esta accion borrara la instantanea de esta lista.
Estas seguro?]=]
SKGL["SKG_STAT_SYNSS_BAD_HASH"] = "Has recibido un Mensaje de SKG intentando crear una instantanea de una lista. Sin embargo, la lista guardada NO es la misma que la del solicitante. No se hizo ninguna accion. Puede que necesites resincronizar la lista."
SKGL["SKG__SUBMIT"] = "Enviar"
SKGL["SKG_SYF_NAMELIST_TT"] = [=[ADVERTENCIA: Sincronizar las listas con varias transacciones
puede tomar algun tiempo. Por favor se paciente.]=]
SKGL["SKG_SYF_TITLETEXT_TT"] = "Enviar Peticion para Otras Claves de Sincronizacion para la lista actual"
SKGL["SKG__TRUE"] = "Cierto"
SKGL["SKG Usage:"] = "Utilizacion de SKG:"
SKGL["SKG__YES"] = "Si"


--[[
************************************************************************
CHANGELOG:

Date : 08/10/09
	First add of esES
************************************************************************
]]--